Docs
Get
GET /locations/{locationId}
GET
/locations/{locationId}Returns one location with its name, description, type and property values. Use Locations_GetLocations to list locations and find a locationId. Needs the organization locations read permission or the location read permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| locationId | uuid | Required |
Response
| Field | Type | Description |
|---|---|---|
| id | uuid | |
| organizationId | uuid | |
| name | string| null | |
| description | string| null | |
| typeId | uuid| null | |
| values | GetLocationResponsePropertyValueInfo[]| null |
GetLocationResponsePropertyValueInfo
| Field | Type | Description |
|---|---|---|
| propertyId | uuid | |
| value | string| null |